## LassoIdWsf2PsListMembersRequest LassoIdWsf2PsListMembersRequest — <ps:ListMembersRequest> |

## Functions

LassoIdWsf2PsListMembersRequest * | lasso_idwsf2_ps_list_members_request_new ()

## Types and Values

struct | LassoIdWsf2PsListMembersRequest

## Description

Figure 214. Schema fragment for ps:ListMembersRequest

    <xs:complexType name="ListMembersRequestType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="TargetObjectID" minOccurs="0"/>
            <xs:element ref="Subscription" minOccurs="0"/>
          </xs:sequence>
          <xs:attribute name="Structured" type="xs:anyURI" use="optional"/>
          <xs:attribute name="Count" type="xs:nonNegativeInteger" use="optional"/>
          <xs:attribute name="Offset" type="xs:nonNegativeInteger" default="0" use="optional"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_list_members_request_new ()

    LassoIdWsf2PsListMembersRequest *
    lasso_idwsf2_ps_list_members_request_new
                                   (void);

Creates a new LassoIdWsf2PsListMembersRequest object.

#### Returns

a newly created LassoIdWsf2PsListMembersRequest object

## Types and Values

### struct LassoIdWsf2PsListMembersRequest

    struct LassoIdWsf2PsListMembersRequest {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	/* XXX */ void *TargetObjectID;
    	/* XXX */ void *Subscription;
    	/* attributes */
    	char *Structured;
    	int Count;
    	int Offset;
    };